{
  "author": "Jason Costa",
  "byline": "By Jason Costa",
  "credit_line": null,
  "downloadable_assets": [
    "https://science.nasa.gov/wp-content/uploads/2026/05/zwan-wolf-mars-v4.jpg"
  ],
  "id": 2658,
  "item_type": "kennedy",
  "item_type_label": "Kennedy",
  "media_credit": null,
  "published_at": "2026-05-08T17:36:13",
  "published_at_display": "8 May 2026, 17:36 GMT",
  "source_name": "kennedy",
  "source_name_label": null,
  "source_type": "rss",
  "summary": "Listen to this audio excerpt from Anton Kiriwas, senior technical integration manager for NASA’s Exploration Ground Systems Program: When Anton Kiriwas first spotted an image of the Moon and Mars hanging over a job fair booth while in college, it captured his imagination, yet felt like a dream too distant to chase. He had no",
  "title": "I Am Artemis: Anton Kiriwas",
  "topic": "Artemis",
  "translation_language": "",
  "url": "https://www.nasa.gov/missions/artemis/i-am-artemis-anton-kiriwas/"
}